<bugID>1159462<Summary>unreachable code in editBookmarkOverlay.js</Summary><Description>there's a typo in the onItemChanged handler

    else (!this._paneInfo.isItem || this._paneInfo.itemId != aItemId)
      return;

    switch (aProperty) {</Description></bugID>